MDB GUI - Bug / Feature #167

Authentication
17 October 2010 00:28 - corvus

Status: Closed Start date: 17 October 2010

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Feature Request

Description

Develop an authentication modul

Related issues:

Related to MDB GUI - Bug / Feature #729: LDM Auth driver Closed 03 January 2011

History

#1 - 22 November 2010 08:53 - corvus

- Target version changed from 0.4 to 0.2

#2 - 03 January 2011 21:01 - corvus

- Status changed from New to 6

In favor of #729

#3 - 30 September 2011 16:34 - corvus
- Target version deleted (0.2)
